<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Narrative
 */

get_header(); ?>

	<section class="main-row">
		<div class="container-fluid no-padding">
			<div class="banner-area banner-404-area banner-color-inherit">
				<div class="banner-social-buttons"><?php echo wp_kses_post(narrative_styles()['social_buttons_content']) ?></div>
				<div class="banner banner-404">
					<div class="item" style="<?php echo narrative_styles()['404_bg'] ?>">
						<div class="container">
							<div class="cell tac middle">
								<div class="con-404">
									<?php if(!empty(narrative_styles()['404_page_heading'])) { ?>
										<div class="h"><?php echo wp_kses_post(narrative_styles()['404_page_heading']) ?></div>
									<?php } if(!empty(narrative_styles()['404_page_desc'])) { ?>
										<p><?php echo wp_kses_post(narrative_styles()['404_page_desc']) ?></p>
									<?php } ?>
									<p><a href="<?php echo esc_url(home_url('/')) ?>" class="button-style1 colored"><?php echo esc_html__('GET BACK HOME', 'narrative') ?></a></p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

<?php
get_footer('empty');
